@charset "UTF-8";
/* CSS Document */



/* generic / header / footer styles */


.medium {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}



* {
	margin: 0; 
	padding: 0;}

body {
	padding:0;
	margin:0;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.medium {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}

	
h1,h2,h3,h4,h5,h6,ul,ol,li,em,strong,pre,code  {
	padding:0;
	margin:0;
	font-size:12px;
	font-weight:normal;
	font-style: normal;}
	
table { 
	font-size:inherit;font:100%;}
ul, ol, li { list-style:none; margin:0; padding:0;}

img {
	border:0;}

p {
	margin:0;
	padding:0}
	
.clear {clear:both;}	



.purple {
	color:#8f5298;}
	
.purple2 {
	color:#825a96;}

.blue {
	color:#71a4d8;}
	
.grey {
	color:#58656b;}	
	
.text {
	color:#787878;}	
	


.mobileMenuBar,
.mobileMenu,	
.mobile,
.tablet {
	display:none;}
	

	
	

	

	

	
.spacer5 {
	height:5px;}	
	
.spacer10 {
	height:10px;}
	
.spacer20 {
	height:20px;}		
		
	
	
	
a {
	color:#8f5298; 
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;}
	
a:hover {
	color:#8f5298; 
	text-decoration:underline;}
	
	
a.button 	{display:inline-block;
background-image:url(../../images/search_bg.png);
	background-repeat:repeat-x;
	color:#ffffff;
	margin:0 0 0 0px;
	padding:3px 3px 3px 3px;
	font-size:12px;	
	text-decoration:none;
	border:1px solid #8f5298;
	text-transform:uppercase;
	 font-family:Verdana, Arial, Helvetica, sans-serif;}
	 
a.button:hover {color:#000000;}	 
	
.center {
	text-align:center;}	

.initcaps {
	text-transform:capitalize;}
	
.caps {
	text-transform:uppercase;}
	


h1 { /*font-family:Gotham;*/ font-family:Verdana, Arial, Helvetica, sans-serif;
	
	font-size:16px;
	}

h2 {
	font-size:12px; 
	padding:0;
	margin:0;}
	
h3 { font-size:	13px;
	margin-bottom:5px;
	/*font-weight:bold;*/}
	
h4 {font-size:13px;
	text-transform:uppercase;}	

h4 a {color:#000000;}
	
#container {
	width:1020px; 
	height:100%;
	margin:0 auto;
	-moz-box-shadow: 0px 0px 10px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 10px #888888; /* Safari */
	box-shadow: 0px 0px 10px #888888;
	border:1px solid #e1e1e1;
	}
	
#header {
	margin-top:20px;}	
	
	
#headerTop #header1Container {
	width:690px;
	float:left;}	
	
#headerTop #header1Container #header1	{
	/*width:180px;
	height:52px;*/
	width:250px;
	height:62px;
	float:left;
	margin-left:30px;
	margin-right:20px;
	position:relative;}
	
#headerTop #header1Container  #header1 img {
	position:absolute;
	bottom:0;
	left:0;
	width:180px;
	height:52px;
	/*width:250px;
	height:62px;*/
	border:none;}	
	
	
	
#headerTop #header1Container #header2 {
	margin-right:30px;
	width:360px;
	float:left;
	height:62px;
	position:relative;
	}	
	
#headerTop #header1Container #header2 h1 {
	position:absolute;
	/*bottom:-5px;*/
	bottom:0;
	left:0;
	text-align:center;
	line-height:25px;}	
	
#headerTop #header1Container #header2 h1 .h1tagline {
	font-size:14px;}	
	
#headerTop #header3 {
	height:52px;
	width:300px;
	float:left;
	position:relative;}	
	
#headerTop #header3 #social {
	width:300px;
	position:absolute;
	left:0;
	top:0;}	
	
	
#headerTop #header3 #social ul {
float:right;
margin:-5px -10px 0 0;}	
	
#headerTop #header3 #social ul li {
	display:block;
	float:left;
	font-size:9px;
	color:#5b85af;
	text-transform:uppercase;
	}
	
#headerTop #header3 #social ul li a, 
#headerTop #header3 #social ul li a {
	color:#5b85af;
	text-decoration:none;
	}	
	
#headerTop #header3 #social ul li.sociallink {
	padding:0px 10px 0 4px;}
	
	
#headerTop #header3 #social ul li img {
	height:22px;
	border:none;}		
	
#headerTop #header3 #search {
	width:300px;
	position:absolute;
	left:0;
	bottom:0;}
	

	
#headerTop #header3 #search input.search {
	font-size:12px;
	margin:0;
	padding:0;
	width:203px;
	padding:3px 3px 3px 22px;
	
	border:1px solid #787878;
	/*text-transform:uppercase;*/
	
	color:#787878;
	background-image:url(../../images/SEARCH-ICON.gif);
	background-repeat:no-repeat;
	background-position:left center;}	
	
	
#headerTop #header3 #search input.submit {
	background-image:url(../../images/search_bg.png);
	background-repeat:repeat-x;
	color:#ffffff;
	margin:0 0 0 -4px;
	padding:3px 3px 3px 3px;
	font-size:12px;
	width:68px;
	/*padding:4px 0;	*/
	border:1px solid #8f5298;
	text-transform:uppercase;
	/*font-family:Gotham-medium;*/ font-family:Verdana, Arial, Helvetica, sans-serif; 
	}		
			

#menu {
	/*font-family:Gotham;*/ font-family:Verdana, Arial, Helvetica, sans-serif;
	width:960px;
	margin:20px 0 0 30px; 
	border-width:1px 0; 
	border-style:solid;
	border-color:#000000;
	padding:0px 0;}
	

	
	
#menu li {
	display:block; 
	float:left; 
	height:25px; 
	position:relative; 
	margin-right:0px; 
	text-transform:uppercase; 
	line-height:25px; 
	font-size:14px;}

#menu li a .left {
	background-image:url(../../images/menu-left.png); 
	width:10px; 
	height:25px; 
	position:absolute; 
	top:0; 
	left:0px; 
	visibility:hidden;}
	
#menu li a .right {
	background-image:url(../../images/menu-right.png); 
	width:10px; 
	height:25px; 
	position:absolute; 
	top:0; right:0px; 
	visibility:hidden;}

#menu li a {
	color:#000000; 
	text-decoration:none; 
	height:25px; 
	line-height:25px; 
	margin:0 10px 0 10px; 
	display:block; 
	padding:0 5px;}
	
#menu li a:hover {
	color:#ffffff; 
	text-decoration:none; 
	background-color:#8f5298;} 

#menu li a:hover .left, #menu li a:hover .right {
	visibility:visible;}	
	
	
#main {
	margin:20px 0 0 30px;
	min-height:700px;}	
	
#footer {margin:20px 0 0 30px;}
	
	
#footer #footerHeader,
#footer #footerHeaderMobile	{
	width:960px;
	/*font-family:Gotham-medium;*/ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#e4e4e3;
	height:23px;
	color:#000000;
	text-transform:uppercase;
	line-height:25px;
	}	
	
	
#footer #footerHeaderMobile {
	display:none;}	
	
#footer #footerHeader #footer1Title,
#footer #footerHeaderMobile #footer1TitleMobile {
	width:700px; 
	float:left;
	padding-left:10px;
	margin-right:30px;}
	
	
#footer #footerHeader #footer1TitleMobile {
	display:none;}	
	

#footer #footerHeader #footer2Title {
	width:220px; 
	float:left;
	}	
	
#footer  #footer1 {
	width:700px; 
	float:left; 
	margin:20px 30px 50px 0px; 
	padding-left:10px;}	
	
	
#footer #footer1 .partnerHead {
	color:#825a96;
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px dotted #825a96;
	font-weight:bold;
	margin-top:30px;
}

#footer #footer1 .partnerTop {
margin-top:0px;}
	
#footer #footer1 #partnerLogo {
	width:100%;	
	margin-bottom:20px;
}	
	
#footer #footer1 #partnerLogo img {
	border:none;
	margin-right:20px;
	vertical-align:bottom;}
	
	
	
#footer #footer1 .leftPartner {
	float:left;
	width:165px;
	margin-right:20px;}	
		
		
#footer #footer1 .rightPartner {
	float:left;
	width:500px;}		

	
#footer  #footer2 {
	width:220px; 
	float:left; 
	margin:20px 0px 50px 0px; }		

	
#footer  #footer2 #footerLogo {
	width:180px;	
	}
	
#footer  #footer2 #footerLogo img {
	width:180px;	
	margin-bottom:15px;}	
	
#footer #footer2 #footerContact {
		width:220px;
		font-size:10px;
		line-height:15px;}
			
		
#footer #footer2 #footerContact a {
	color:#58656b;
	text-decoration:underline;}	
	
#footer #footer2 #footerContact a:hover {
	color:#58656b;
	text-decoration:none;}		
	
	
#footer	 .LMstudio {
	width:960px;
		font-size:10px;
		color:#58656b;
		margin:10px 0;
		padding:10px 0;
		border-top:1px solid #e4e4e3;}
	
	
a.back {
	display:inline-block;
	background-color:#e4e4e3;
	color: #58656b;
	padding:5px;
	text-decoration:none;
	margin:20px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;}
	
a.back:hover {
	color: #58656b;
	text-decoration:none;
	color:#8f5298;}	
	
	
